{
	"format_version": 1.1,
	"minecraft:item": {
		"description": {
			"identifier": "guardian:dodo_raw",
      "category": "Equipment"
		},

    "components": {
      "minecraft:use_duration": 32,
      "minecraft:food": {
        "nutrition": 4,
        "saturation_modifier": "low",
        "effects": [
          {
            "name": "hunger",
            "chance": 0.3,
            "duration": 30,
            "amplifier": 0
          }
        ]
      }
    }
  }
}
